# yaml-language-server: $schema: https://raw.githubusercontent.com/jesseduffield/lazygit/master/schema/config.json
promptToReturnFromSubprocess: false
gui:
  nerdFontsVersion: ""
  tabWidth: 4
  timeFormat: "Mon 02/01/2006"
  shortTimeFormat: "15:04"
  splitDiff: auto
  mainPanelSplitMode: flexible
  showCommandLog: false
git:
  fetchAll: true
  pagers:
    - colorArg: always
      pager: diff-so-fancy
      useConfig: false
  overrideGpg: true
update:
  method: never
